﻿

.menus_div_ul .menu-item-has-children  a {
	border-bottom:none !important;
	}
.container{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}

.best_writer {
	width: 290px;
	float: left;
	margin: 0 0 10px 0;
}

.main-navigation ul #menu-item-50 ul { padding: 0 20%;}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:36px;}

.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}
 #pg-2-0 , #pg-2-1 , #pg-2-2 , #pl-2 .so-panel:last-child { margin-bottom:0px }
 #pl-2 .so-panel { margin-bottom:30px }
.faq .faqs{list-style:outside none none;margin:0 auto;max-width:980px;padding:0}
.faq .faqs li{float:left;margin-bottom:30px;width:100%}
.faq .faqs li .question{float:left;font-family:dincomp-boldregular;font-size:16px;width:100%}
.faq .faqs li .answer{float:left;font-size:16px;width:100%}
.faqs .question{font-size:14px}
.faqs .answer{font-size:14px}
.utilities li.icon-twitter a:before{content:""}
.sticky2 .header .utilities li.icon-facebook,.sticky2 .header .utilities li.icon-twitter,.sticky2 .header .utilities li.icon-instagram,.sticky2 .header .utilities li.icon-google,.sticky2 .header .utilities li.icon-whatsapp,.sticky2 .header .utilities li.icon-linkedin{opacity:0}




li.page_item, li.menu-item {
	list-style: none;
}

li.menu-item ul.sub-menu {
	list-style: none;
	margin-left:0;
}

.wf-container-footer,
.footer.full-width-line {
  border-top: 1px solid #23262d;
}

#footer .wf-container-footer {
  padding-top: 50px;
  padding-bottom: 15px;
}
#bottom-bar.full-width-line .wf-container-bottom,#bottom-bar.solid-bg .wf-container-bottom,.empty-footer.solid-bg #bottom-bar.full-width-line,.empty-footer.solid-bg .wf-container-bottom,.footer.full-width-line .wf-container-footer,.footer.solid-bg .wf-container-footer{border-top:none}
.wf-container-footer{padding-top:50px}



.texten{color:#000000;font-family:Verdana;font-size:8pt;}
.footer-left{display:inline-block;float:left;width:50%;padding:0px 15px}

.text-how-it-works {
    padding: 15px 5px;
    line-height: 30px;
    font-size: 21px;
    margin: 30px 0 0;
    text-align: center;
    color: rgba(0,0,0,.64);
}



.wrapper {
  position: relative;
  max-width: 1550px;
  padding: 0 100px;
  margin: 0 auto;
}


.wrapper:before, .wrapper:after {
  content: "";
  display: table;
}


.wrapper:after {
  clear: both;
}


.wrapper.wrapper-narrow {
  max-width: 1050px;
}
.tooltip.left{padding:0 5px;margin-left:-3px}
.tooltip.left .tooltip-arrow{top:50%;right:0;margin-top:-5px;border-width:5px 0 5px 5px;border-left-color:#000}
.popover.left{margin-left:-10px}
.carousel-control.left{background-image:-webkit-linear-gradient(left,rgba(0,0,0,.5) 0,rgba(0,0,0,.0001) 100%);background-image:-o-linear-gradient(left,rgba(0,0,0,.5) 0,rgba(0,0,0,.0001) 100%);background-image:-webkit-gradient(linear,left top,right top,from(rgba(0,0,0,.5)),to(rgba(0,0,0,.0001)));background-image:linear-gradient(to right,rgba(0,0,0,.5) 0,rgba(0,0,0,.0001) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#80000000', endColorstr='#00000000', GradientType=1);background-repeat:repeat-x}

.cli-tab-section .cli-tab-content
{
	padding: 10px 20px 5px 20px;
}

.cli-tab-section
{
	margin-top:5px;
}

.cli-tab-section.cli-privacy-tab {
    display: none;
}

#cookie-law-info-bar .cli-tab-section.cli-privacy-tab {
    display: block;
}

  .cli-tab-section .cookielawinfo-row-cat-table td, .cli-tab-section .cookielawinfo-row-cat-table th {
    font-size: 12px;
}
.side-dash-bottom-widgets,.side-dash-top-widgets{padding:40px}
 .side-dash-bottom-widgets, .side-dash-top-widgets { padding:40px; padding-left:20px; padding-top:0px; }


#search {
overflow: visible;
}
#nav{width:1100px;list-style:none;padding:0;margin:0;overflow:hidden;height:67px;font-size:20px;position:relative}
#nav li{font-size:11px;color:#fff;float:left;height:67px;position:relative}
#nav a{height:52px;display:block;float:left;color:#fff!important;font-weight:700;font-size:17px;padding:15px 28px 0 8px;text-decoration:none;border-right:1px solid #46651b;border-left:3px solid #537a1d;outline:none}
#nav li:first-child a{border-left:none}
#nav li.last a{border-right:none}
#nav a:hover,#nav a:active{color:#e3cfb6}
#nav span{display:block;position:absolute;top:35px;left:12px}

.loginmenu, .notifications{
	border-left: 1px solid white !important;
	margin-left: 17px;
	padding-left: 20px;
}

	.loginmenu {
		border-left: 0px solid white !important;
		margin-left: 0px !important;
		padding-left: 0px !important;
	}
.menu-user .menu-item{padding-left:0;text-transform:uppercase}
.menu-user .menu-item a{background:0 0;color:#000;font-size:13px;font-weight:700;padding:10px!important}
.dark-nav .menu-user .menu-item a{color:#fff}
.menu-user .menu-item a .active{color:#d70e16}
.menu-user .menu-item a:focus,.menu-user .menu-item a:hover{background:0 0!important;color:#000;text-decoration:underline!important}
.dark-nav .menu-user .menu-item a:focus,.dark-nav .menu-user .menu-item a:hover{color:#999}
.dark-nav .menu-user .menu-item a:after{color:#fff}
.menu-user .menu-item:last-child a:after{display:none}
.menu-user li.menu-item{float:inherit}
body .affix .site-header__navigation-desktop .menu-item.open a{background:0 0}
.navbar-nav .menu-item-home a{background:0 0}
nav.mvp-fly-nav-menu ul li.menu-item-has-children:after,.mvp-feat1-left-wrap span.mvp-cd-cat,.mvp-widget-feat1-top-story span.mvp-cd-cat,.mvp-widget-feat2-left-cont span.mvp-cd-cat,.mvp-widget-dark-feat span.mvp-cd-cat,.mvp-widget-dark-sub span.mvp-cd-cat,.mvp-vid-wide-text span.mvp-cd-cat,.mvp-feat2-top-text span.mvp-cd-cat,.mvp-feat3-main-story span.mvp-cd-cat,.mvp-feat3-sub-text span.mvp-cd-cat,.mvp-feat4-main-text span.mvp-cd-cat,.woocommerce-message:before,.woocommerce-info:before,.woocommerce-message:before{color:#4DB2EC}
#mvp-main-nav-small .mvp-nav-menu ul li.menu-item-has-children a:after{border-color:#555 transparent transparent transparent}
#mvp-nav-bot-wrap .mvp-nav-menu ul li.menu-item-has-children a:after{border-color:#666 transparent transparent transparent}
#copyright,#footer{overflow:hidden}

#copyright { background-color:#262C33}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-sm-6{width:50%}
body .navigation-top ul ul{border:none}
.navigation-top.site-navigation-fixed{display:none}
body .left-right-header .navigation-top{background:0 0;position:relative;border-bottom:0;border-top:0;float:right;width:86%}
.top-bottom-header .navigation-top{background:0 0;position:relative;max-width:980px;border-bottom:0;margin:0 auto;border-top:0;width:100%}
.top-bottom-header .navigation-top nav{float:left}
body .hamburger-header .navigation-top{background:0 0;position:relative;border-bottom:0;border-top:0;float:right;width:86%}

.section-header .section-legend {
	font-size: 16px;
	margin-bottom: 0;
	color: #000;
	padding-top: 0;
}

.about-us .section-header .section-legend {
	color: #FFF;
}

.skills .skill .section-legend {
	text-transform: uppercase;
	font-weight: 700;
	clear: none;
	width: auto;
	float: none;
	margin-top: 0;
	margin-bottom: 0;
}

.stat .section-legend {
	color: #d1d1d1;
	margin-top: 15px;
}

.testimonial .section-header .section-legend {
	color: #FFF;
}

.contact-us .section-header .section-legend {
	color: #FFF;
}
.rh-cover .rh-panel{padding:27px;position:absolute;top:0;left:0;width:100%}
.rh-cover .rh-panel.rh-p-u{display:none}
.gradient-muster,.gradient-muster-defaultpage{background:#d9042b;background:-moz-linear-gradient(45deg,rgba(217,4,43,1) 0,rgba(145,17,70,1) 100%);background:-webkit-gradient(linear,left bottom,right top,color-stop(0,rgba(217,4,43,1)),color-stop(100%,rgba(145,17,70,1)));background:-webkit-linear-gradient(45deg,rgba(217,4,43,1) 0,rgba(145,17,70,1) 100%);background:-o-linear-gradient(45deg,rgba(217,4,43,1) 0,rgba(145,17,70,1) 100%);background:-ms-linear-gradient(45deg,rgba(217,4,43,1) 0,rgba(145,17,70,1) 100%);background:linear-gradient(45deg,rgba(217,4,43,1) 0,rgba(145,17,70,1) 100%);position:absolute;z-index:-1;left:0;max-height:350px;width:100%}
.gradient-muster img,.gradient-muster-defaultpage img{max-height:100%;width:auto;display:block;position:absolute;right:0;top:0}
.gradient-muster{height:35%;top:130px}
.gradient-muster-defaultpage{height:120px}
.abcp_service-desc__text{display:inline-block;max-width:65%}


.form-sent {
  padding-left: 15px;
  padding-right: 15px;
  display: none;
  font-size: 16px;
  text-align: center;
}

  .btn-wrapper + .btn-wrapper {
    margin-top: 1em; }


	#footer-icon-phone {
		width: auto;
		height: 20px;
		border: 0;
	}
.caret{display:inline-block;width:0;height:0;margin-left:2px;vertical-align:middle;border-top:4px dashed;border-top:4px solid \9;border-right:4px solid transparent;border-left:4px solid transparent}
.dropup .caret,.navbar-fixed-bottom .dropdown .caret{border-top:0;border-bottom:4px dashed;border-bottom:4px solid \9;content:""}
.btn .caret{margin-left:0}
.nav .dropdown.open .caret{border-top:none;border-bottom:4px solid #fff}
